#### Previous topic

scipy.misc.derivative

#### Next topic

scipy.misc.factorial

# scipy.misc.face

`scipy.misc.``face`(gray=False)

  Get a 1024 x 768, color image of a raccoon face.

  raccoon-procyon-lotor.jpg at http://www.public-domain-image.com

  Parameters:

  gray : bool, optional

  > If True then return color image, otherwise return an 8-bit gray-scale

  Returns:

  face : ndarray

  > image of a racoon face

  Examples

      >>> import scipy.misc
      >>> face = scipy.misc.face()
      >>> face.shape
      (768, 1024, 3)
      >>> face.max()
      255
      >>> face.dtype
      dtype('uint8')

      >>> import matplotlib.pyplot as plt
      >>> plt.gray()
      >>> plt.imshow(face)
      >>> plt.show()

  (Source code)